Submitted by tjh on Thu, 05/13/2010 - 06:54

I have just uploaded LiCe5.0.0m-beta.

Please download it and give it a test, reporting any bugs please.

Also note that epic5-1.1.2 is out and is the recommended version for LiCe5.0.0m-beta. Anything less than this will generate a warning (though it should work fine as long as it's a fairly recent version)

Enjoy!

tjh